h2.hp{
 text-align:left;
}

div.text {
  text-align:left;
}
/**
*
* Left Column
*
**/

div#content{
  padding:30px 21px 30px 21px;
  line-height:1.4em;
  color:#919294;
}

div#left-col  ul#mainnav{
  min-height:200px;
  height:auto !important;
  height:200px;
}

/**
*
* Right Column
*
**/

div#right-col{
  float:right;
  overflow:hidden;
  width:699px;
}

#right-col #slideshow{
  float:right;
  width:699px;
}

#right-col #slideshow img{
display:block;
margin:0;
padding:0;
}

div#right-col ul#hp-links{
  background-color:#f2f2f2;
  overflow:hidden;
  list-style:none;
  float:none;
  clear:both;

  margin:0;
  padding:11px 0 11px 15px;
}

ul#hp-links{
  display:inline-block;
}

ul#hp-links{
  display:block;
}
ul#hp-links li{
  background:url(/img/hp_links_background.jpg) bottom repeat-x #ffffff;
  float:left;
  border:1px solid #cccccc;
  margin: 0 10px 10px 0;
  width:327px;
  padding-top:12px;
}

ul#hp-links li div.inner{
  position:relative;
  height:93px;
}

ul#hp-links li div.inner div.text{
  float:right;
  margin-right:20px;
  width:230px;
}

ul#hp-links li div.inner div.text h2 a{
  color:#005c51;
  text-decoration:none;
}

ul#hp-links li div.inner div.text p a{
  color:#000000;
  text-decoration:none;
}

ul#hp-links li div.inner div.image{
  float:left;
  padding-left:14px;
  width:40px;
}


ul#hp-links li div.inner a.more-link{
  position:absolute;
  bottom:1px;
  right:1px;
  color:#5c000b;
  font-weight:bold;
  text-decoration:none;
  padding-right:14px;

}
